#include <volk/volk.h>

#ifdef _WIN32
#define WIN32_LEAN_AND_MEAN
#include <Windows.h>
#endif

#if defined(VY_USE_XLIB)
#include <X11/Xlib.h>
#endif

/* GFX */
#include "gfx/gfx.h"

/* Commonly used runtime headers */
#include "runtime/config.h"
#include "runtime/mem_arena.h"
#include "runtime/runtime.h"
#include "runtime/threading.h"
